Przejdź do głównej treści
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS Switch
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Liczba portów USB 2.0
1
Zobacz specyfikacje

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

01 / POZNAJ PRODUKT

Bez zagubienia w szczegółach.

Kluczowe informacje na pierwszy rzut oka. Wszystkie szczegóły techniczne poniżej.

01 / Liczba portów USB 2.0

1

Liczba portów USB 2.0

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Kontrola ARP
Tak
Technologia okablowania Ethernet miedzianego
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Liczba portów USB 2.0
1
Liczba portów miedzianych Ethernet Gigabit
1
Połączenie zasilania
Obsługiwane typy kabli
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
Prędkość posuwu
14,9 Mpps
Filtracja/ochrona BPDU
Tak
Ochrona cyklu
Tak
Obsługa SSH/SSL
Tak
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 90%
Zasilacz Włączony
Tak
Zużycie energii
Zakres temperatury roboczej
0 - 40 °C
Rozmiar tabeli adresów
Głębokość
Szerokość
Ramki Jumbo
10000
Obsługa ramek Jumbo
Tak
Zestaw montażowy półki
Tak
Montaż półki
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Współczynnik formy
Objętość przetwarzania
Liczba wierszy
4
Pojemność routingu/przełączania
20 Gbit/s
Liczba gniazd modułów SFP
Filtracja adresu MAC
Tak
Przewodnik szybkiego startu
Tak
Typ opakowania
Pudełko
Pamięć podręczna paczki
Dołączone kable
AC
Nazwa produktu
T2500G-10TS
Kategoria
Przełączniki sieciowe
Marka
TP-Link
Sprzedane rynki
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
Data dodania do systemu
2020-05-13
Kod produktu
T2500G-10TS
Blokowanie Head Of Line Hol
Tak
Ograniczanie prędkości
Tak
Wejście konsoli
RJ-45
Obsługa MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Obsługa multicast
Tak
Funkcje wirtualnej sieci LAN
Private VLAN, Tagged VLAN
Obsługa VLAN
Tak
Protokoły zarządzania
IPv6, SNMP v1/v2c/v3, RMON
TP-Link T2500G-10TS Switch